Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. boa tarde aos amigos do forum, pessoal estou aqui tentando instalar o apache2.2.4 no slackware 12 porem sem sucesso

    quando rodo o configure
    ./configure --enable-module=rewrite --enable-shared=rewrite --enable-so --enable-ssl --enable-rewrite

    tenho esta mensagem de erro
    checking for C compiler default output file name... configure: error: C compiler cannot create executables

    Se alguem tive uma ideia de como resolve, ja reinstalei ele varias vezes e mesmo assim nao consigo compilar, fiz ate uma instalação full.

    Falow

  2. se for uma instalação de sistema nova, talvez você esteja sem os pacotes de compilação..

    você precisará verificar quais são os pacotes de compilação do slack

    abraços



  3. o que acontece é que não da pra usa oq acompanha o dvd do slackware durante a instalação pq tenho que deixar habilitado alguns modulos no apache requisitos para a instalação do ispadmin

    ./configure --enable-module=rewrite --enable-shared=rewrite --enable-so --enable-ssl --enable-rewrite

    o problema é que esta tudo instalado, não sei pq da erro

  4. você não pode instalar por pacote não? precisa ser compilando?



  5. não posso estes são os requisitos pro programa

    Instalação do ISPAdmin

    1) Apache 2.x , com as seguinte opções habilitadas:
    ./configure --enable-module=rewrite --enable-shared=rewrite --enable-so --enable-ssl --enable-rewrite

    2) PHP 5.x com módulo APSX do apache e suporte a Mysql, GD, PNG e SNMP.
    ./configure --with-apxs2=/usr/local/apache2/bin/apxs --with-tsrm-pth=/usr/local --with-pear --enable-sockets --enable-discard-path --enable-mysql --with-gd --enable-gd-native-ttf --with-png-dir=/usr/local/ --with-zlib-dir=/usr/local --with-gettext --with-mysql=/usr/local --with-jpeg-dir=/usr/local --with-snmp

    3) Mysql 4.1 ou superior
    Linux: ./configure --prefix=/usr/local --without-innob --with-isam
    FreeBSD: ./configure --prefix=/usr/local --without-innob --with-isam --enable-thread-safe-client --enable-share --with-client-ldflags=-all-static --with-mysqld-ldflags=-all-static

    4) Se houver autenticação de usuários, será necessário um servidor FreeRADIUS 1.1.x ou superior, com autenticação no MySQL.
    ./configure --prefix=/usr/local/radius --with-rlm-mysql-lib-dir=/usr/local/lib/mysql --with-rlm-mysql-include-dir=/usr/local/include/mysql --with-mysql-lib-dir=/usr/local/lib/mysql --enable-ltdl-install
    Arquivos de configuração: raddb

    Obs.: a instalação já foi feita e testada nos seguintes sistemas operacionais: FreeBSD (Versões 5.4 / 6.0 / 6.2) , Slackware , Ubuntu, Red Hat, Conectiva, Fedora e Debian.

    Servidor de Emails :

    .: Qmail:
    Servidor de emails ( qmail + daemontools + spamassassin + qmail-scanner + maildrop + tnef + razor + antivírus + perl )
    .: Vpopmail (com biblioteca vpopmail.pm):
    Para controle de multiplos domínios ( domínios virtuais )






Tópicos Similares

  1. Erro ao instalar - Apache
    Por Roldan117 no fórum Servidores de Rede
    Respostas: 4
    Último Post: 22-02-2005, 10:19
  2. KYLIX - erro ao instalar.
    Por mansur no fórum Linguagens de Programação
    Respostas: 7
    Último Post: 15-12-2004, 09:30
  3. erro ao instalar linux (cancela e "manda" reinicia
    Por lpc no fórum Servidores de Rede
    Respostas: 20
    Último Post: 24-03-2004, 22:09
  4. Erro ao instalar programa no Debian com apt-get
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-02-2004, 07:24
  5. Erro ao instalar o RedHat 9
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-06-2003, 12:16

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L